.form
{
    display: block;
    background-color: #ffffff;
    margin: 0;
    padding: 20px 10px;
}
.form .form_field
{
    display: block;
    margin: 0;
    padding: 10px;    
}
.form .form_field .form_field_label
{
    float: left;
    width: 200px;
    overflow: hidden;
}
.form .form_field .form_field_label label
{
    display: block;
    margin: 0;
    padding: 6px;
    font: bold 14px/1.32em sans-serif;
    color:#666666;
}
.form .form_field .form_field_input
{
    margin:  0 0 0 200px;
    padding: 0;
    overflow: hidden;
}
.form .form_field .form_field_input input[type='text'], .form .form_field .form_field_input input[type='password']
{
    display: block;
    margin: 0;
    padding: 6px;
    font: normal 14px/1.32em sans-serif;
    color:#333333;
    border: 1px solid #666666;
    width: 300px;
    background-color: #ffffff;
}
.form .form_field .form_field_input label.error
{
    color: #ff0000;
    display: block;
    margin: 0;
    padding: 2px;
    font: bold 11px/1em sans-serif;
    text-align: right;
    width: 300px;
}
.form .form_field .form_field_input input[type='file']
{
    display: block;
    margin: 0;
    padding: 6px;
    width: 300px;
    background-color: #ffffff;
}
.form .form_field .form_field_input textarea
{
    display: block;
    margin: 0;
    padding: 6px;
    font: normal 14px/1.32em sans-serif;
    color:#333333;
    border: 1px solid #666666;
    width: 300px;
    height: 100px;
    background-color: #ffffff;
    resize: none;
}
.form .form_field .form_field_input select
{
    display: block;
    margin: 0;
    padding: 6px;
    font: normal 14px/1.32em sans-serif;
    color:#333333;
    border: 1px solid #444444;
    width: 300px;
    box-sizing: content-box;
    background-color: #ffffff;
}
.form .form_field .form_field_submit
{
    margin:  10px 0 0 0;
    padding: 0 0 0 250px;
    height: 40px;
}
.form .form_field .form_field_submit input[type='submit']
{
    float: left;
    margin: 0;
    padding: 6px;
    font: normal 16px/1.32em sans-serif;
    color:#ffffff;
    border: 1px solid #444444;
    width: 140px;
    text-align: center;
    background-color: #878787;
    cursor: pointer;
}
